Support » Plugins and Hacks » PHP-Exec or other PHP Plugin with 2.0?

  • Has anyone been able to get PHP Exec or any of the PHP execution plugins to run with 2.0. I’ve tried both of them, and can’t get them to run. I think the new WYSIWYG interface is stripping the PHP maybe? Not sure.. Help.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘PHP-Exec or other PHP Plugin with 2.0?’ is closed to new replies.